.recipient-fields__field .field{flex-direction:column}.recipient-form .product-form__accordion__title{width:100%;justify-content:space-between}.recipient-form .product-form__accordion__title label{font-family:Maison Neue,sans-serif;font-size:16px;font-style:normal;font-weight:400}.recipient-fields{display:flex;flex-direction:column;gap:1rem}.recipient-fields__field .field__input{margin-bottom:5px}.recipient-fields__field .form__message{margin-top:0;margin-bottom:2px}.gift-card-error-message{font-size:12px;color:var(--color-error)}@media screen and (max-width: 767px){.recipient-fields{padding:0 20px}}
/*# sourceMappingURL=/cdn/shop/t/673/assets/gift-card-recipient.css.map?v=57760541176954140841739201223 */

/*
     FILE ARCHIVED ON 02:23:03 Mar 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:04:09 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.42
  load_resource: 109.277
  PetaboxLoader3.resolve: 89.592
  PetaboxLoader3.datanode: 18.694
*/